[
  {
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 21,
        "verse": 1
      },
      "tool": "wordAlignment",
      "groupId": "chapter_21"
    }
  },
  {
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 21,
        "verse": 2
      },
      "tool": "wordAlignment",
      "groupId": "chapter_21"
    }
  },
  {
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 21,
        "verse": 3
      },
      "tool": "wordAlignment",
      "groupId": "chapter_21"
    }
  },
  {
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 21,
        "verse": 4
      },
      "tool": "wordAlignment",
      "groupId": "chapter_21"
    }
  },
  {
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 21,
        "verse": 5
      },
      "tool": "wordAlignment",
      "groupId": "chapter_21"
    }
  },
  {
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 21,
        "verse": 6
      },
      "tool": "wordAlignment",
      "groupId": "chapter_21"
    }
  },
  {
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 21,
        "verse": 7
      },
      "tool": "wordAlignment",
      "groupId": "chapter_21"
    }
  },
  {
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 21,
        "verse": 8
      },
      "tool": "wordAlignment",
      "groupId": "chapter_21"
    }
  },
  {
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 21,
        "verse": 9
      },
      "tool": "wordAlignment",
      "groupId": "chapter_21"
    }
  },
  {
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 21,
        "verse": 10
      },
      "tool": "wordAlignment",
      "groupId": "chapter_21"
    }
  },
  {
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 21,
        "verse": 11
      },
      "tool": "wordAlignment",
      "groupId": "chapter_21"
    }
  },
  {
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 21,
        "verse": 12
      },
      "tool": "wordAlignment",
      "groupId": "chapter_21"
    }
  },
  {
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 21,
        "verse": 13
      },
      "tool": "wordAlignment",
      "groupId": "chapter_21"
    }
  }
]
